سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی
سفید
سفید
سفید
سفید
20 گرم
250 گرم
400 گرم
518 گرم
آلومینیوم
فندکی
بدون اقلام همراه
دفترچه راهنما
بدون کابل
بدون کابل
شارژر فندکی
Car2Port
دو عدد
45 وات
USB-A, USB Type-C
45 وات
41 تا 50 وات
12-24 ولت
20 ولت, 9 ولت, 4.5 ولت, 5 ولت, 12 ولت
6.0 آمپر, 4.0 آمپر, 3.0 آمپر, 2.0 آمپر
5 آمپر
QC 4 (Quick Charge 4), PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ, شارژ ایمن
USB Type-C
پشتیبانی از هر دو پورت USB-A و USB-C پشتیبانی از پروتکل های شارژ سریع زیر QC4, PD3, Samsung AFC, Huawei FCP & SCP, Apple acceleration , Mediatek PE2, VOOC
این شارژر به دلیل پشتیبانی از هر دو پورت USB-A و USB-C و عموم پروتکل های فست شارژ، سازگار با تمامی دوربینها، لپتاپها و موبایل ها از برند های مختلف مانند سامسونگ، اپل، هواوی و اوپو oppo است.
دو عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
ندارد
یک عدد
یک عدد
Power WPS WLAN
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
سه عدد
دو عدد
Internal
OMNI
Omni Directional ثابت
مخفی
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS)
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE802.11b/g/n
IEEE 802.3, 802.3u
12ولت DC
5V 2.5A
آداپتور برق 9V DC-0.85A
آداپتور
DDNS
LAN
DDNS
DHCP
DHCP
DHCP
IEEE 802.11b/g/n
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
ندارد
امکان تعریف VIRTUAL SERVERS را دارد.
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
همه سیستم عامل ها
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
آنتن خارجی
120*90*20 میلیمتر
60*180*220 میلیمتر
RJ-45 WAN, RJ-45 LAN
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
دو عدد
20 دسیبل (20dBi)
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت